Bug 245882 - Review Request: stardict-dic-zh_CN - Simplified Chinese(zh_CN) dictionaries for StarDict
Summary: Review Request: stardict-dic-zh_CN - Simplified Chinese(zh_CN) dictionaries f...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 05:43 UTC by Hu Zheng
Modified: 2008-09-09 06:07 UTC (History)
4 users (show)

Fixed In Version: 2.4.2-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 19:23:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Hu Zheng 2007-06-27 05:43:21 UTC
Spec URL:
http://reciteword.cosoft.org.cn/redhat/stardict-dic-zh_CN.spec
SRPM URL:
http://reciteword.cosoft.org.cn/redhat/stardict-dic-zh_CN-2.4.2-3.fc7.src.rpm
Description: Simplified Chinese(zh_CN) dictionaries for StarDict

Comment 1 Hu Zheng 2007-07-02 04:01:28 UTC
Notice, because of bandwidth issue, I didn't upload the newest SRPM, you can
download the old srpm, replace the spec file with the newest one and rebuild to
get the newest srpm file.


Comment 2 Parag AN(पराग) 2007-07-02 04:32:02 UTC
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and RPM.
+ source files match upstream.
68e539f362de416490b78fed97aba780  stardict-cdict-gb-2.4.2.tar.bz2
d8db9bdbf0dd4856d03e04d3f73d9c5a  stardict-cedict-gb-2.4.2.tar.bz2
8e9700798a0ffeed23207b7cf2592246  stardict-langdao-ce-gb-2.4.2.tar.bz2
41a71f5b3952709746dd7e52cf155b8b  stardict-langdao-ec-gb-2.4.2.tar.bz2
c175f9bcb88e7513380ad05b291a8a03  stardict-oxford-gb-2.4.2.tar.bz2
745727367e22ab9740256ceaf16cb83d  stardict-xdict-ce-gb-2.4.2.tar.bz2
364bcecc126d6d8560728dc487ea9eaf  stardict-xdict-ec-gb-2.4.2.tar.bz2
4467d7941f9388f0e01ee3025c400b5c  stardict-stardict1.3-2.4.2.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
- License text is NOT included in package.
- no %doc files present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains content.
+ no static libraries.
+ no .pc files are present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.
+ Requires: stardict >= 2.4.2

APPROVED.


Comment 3 Hu Zheng 2007-07-02 05:33:54 UTC
New Package CVS Request
=======================
Package Name: stardict-dic-zh_CN
Short Description: Simplified Chinese(zh_CN) dictionaries for StarDict
Owners: zhu@redhat.com
Branches: F-7
InitialCC: 

Comment 4 Fedora Update System 2007-07-05 19:23:14 UTC
stardict-dic-zh_CN-2.4.2-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.